<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage Kids Education Pro
 * @since Kids Education Pro 1.0
 */

/**
* kids_education_pro_primary_content_footer hook
*
* @hooked kids_education_pro_add_category_blog_section - 10
*
*/
do_action( 'kids_education_pro_primary_content_footer' );

/**
 * kids_education_pro_content_end_action hook
 *
 * @hooked kids_education_pro_content_end -  10
 *
 */
do_action( 'kids_education_pro_content_end_action' );

/**
 * kids_education_pro_footer_divider hook
 *
 * @hooked kids_education_pro_get_footer_divider -  10
 *
 */
$options          = kids_education_pro_get_theme_options();
if ( in_array( $options['site_design'] , array( 'classic-design', 'modern-design', 'third-design' ) )  ) {
	do_action( 'kids_education_pro_footer_divider' );
}


/**
 * kids_education_pro_footer_content hook
 *
 * @hooked kids_education_pro_footer_section -  10
 *
 */
do_action( 'kids_education_pro_footer_content' );

/**
 * kids_education_pro_page_end_action hook
 *
 * @hooked kids_education_pro_page_end -  10
 *
 */
do_action( 'kids_education_pro_page_end_action' ); 
?>

<?php wp_footer(); ?>

</body>
</html>
